
[Base]
Class       	MAGAZINE
IconName    	Magazines\APCBC.mat
Name        	76_2mm_MKII_17pdr_(APCBC)

[MoveType]
Class       	FLY

[Properties]
AIAmmoType  	APCBC
BulletPattern	UK\76_2mm_MKII_17pdr_(APCBC)
Capacity    	1
TracerIndex 	1
